package math.kombi;

import math.utils.*;

public class Kombi16 {
	public static void main(String[] args) {
		int n = 4;
		int[] tabl = {2, 2};
		System.out.println("n: " + n);
		ArrayUtil.print(tabl);
		System.out.println("pzp(4){2,2}= " + KombiUtil.pzp(n, tabl));
	}
}
